<?php

$this->PageTitle = false;
$this->renderPartial('_menu', array('model' => $model, 'active' => 'questionario', 'resposta' => $respostas));

?>
<h1>Interessados &raquo; Respostas do Questionário &raquo; <?php echo $model->INT_EMPRESA; ?></h1>

<table width = "100%" border = "0" cellspacing = "0" cellpadding = "0" class = "rdm-view">
    <?php
        $class = 'odd';

        foreach($respostas as $key => $value) {
    ?>
        <tr class="<?= $class; ?>">
            <td width="25%">
                <strong><?= $key; ?></strong>
            </td>
            <td><?= $value; ?></td>
        <tr>
    <?php
        if ($class=='odd') {
            $class='even';
            continue;
        }
        if ($class=='even') {
            $class='odd';
            continue;
        }
    } ?>